<metaList>
  <metadata>
    <productId>embeddedEsx</productId>
    <version>8.0.1</version>
    <locale></locale>
    <url>metadata.zip</url>
    <channelName>default</channelName>
  </metadata>
</metaList>
